Loading...
Searching...
No Matches
pdumodel::Nameplate::Rating Struct Reference

Component ratings. More...

`import "Nameplate.idl";`

## Public Attributes

string | voltage
| Voltage rating.
string | current
| Current rating.
string | frequency
| Frequency rating.
string | power
| Power rating.

## Detailed Description

Component ratings.

Definition at line 25 of file Nameplate.idl.

## Member Data Documentation

## current

string pdumodel::Nameplate::Rating::current

Current rating.

Definition at line 27 of file Nameplate.idl.

## frequency

string pdumodel::Nameplate::Rating::frequency

Frequency rating.

Definition at line 28 of file Nameplate.idl.

## power

string pdumodel::Nameplate::Rating::power

Power rating.

Definition at line 29 of file Nameplate.idl.

## voltage

string pdumodel::Nameplate::Rating::voltage

Voltage rating.

Definition at line 26 of file Nameplate.idl.

The documentation for this struct was generated from the following file:

- Nameplate.idl